kalgebra (4:24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 01 Mar 2025 22:21:20 +0100

kalgebra (4:24.12.1-2) unstable; urgency=medium

  * Release to unstable

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 17 Jan 2025 13:38:11 +0100

kalgebra (4:24.12.1-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update copyright file

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 17 Jan 2025 10:20:46 +0100

kalgebra (4:24.08.3-1) experimental; urgency=medium

  * Team upload.

  [ Rik Mills ]
  * Fix analitza qml module runtime depend to be Qt6 version (Closes:
    #1089529).

  [ Sandro Knauß ]
  * New upstream release (24.08.3)
  * Use dh_qmldeps to calculate QML dependencies.
  * Mark kalgebra-common as Arch:all.
  * Build plasmoid for Plasma6 in kalgebra-plasmoid.

 -- Sandro Knauß <hefee@debian.org>  Sun, 08 Dec 2024 16:51:42 +0100

kalgebra (4:24.08.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies and rules for KF6.
  * Update Standards-Version to 4.7.0, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 01 Nov 2024 20:48:06 -0500

kalgebra (4:22.12.3-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Drop the unused debian/kalgebramobile.qml-ignore file.
  * Add the configuration for the CI on salsa.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Stop using qtwebengine5-dev on mipsel, as it will be removed soon from
    that architecture.
  * Update the build dependencies according to the upstream build system:
    - drop the unused kirigami2-dev, libqt5opengl5-dev, qtquickcontrols2-5-dev
    - switch the transitional libgl1-mesa-dev to libgl-dev
    - switch the transitional libglu1-mesa-dev to libglu-dev
    - switch the transitional libncurses5-dev to libncurses-dev

 -- Pino Toscano <pino@debian.org>  Wed, 19 Jul 2023 07:02:48 +0200

kalgebra (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:12 +0100

kalgebra (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:59:43 +0100

kalgebra (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * New upstream release (22.12.0).
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:06:23 +0100

kalgebra (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 19:56:31 +0100

kalgebra (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:47:12 +0900

kalgebra (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Drop Kubuntu from maintainer name.
  * Add myself to uploaders.
  * Update upstream signing key.
  * Update dependencies according to cmake.
  * Update list of installed files.
  * Drop patch, upstream dropped plugin system.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 14:21:27 +0900

kalgebra (4:20.12.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + kalgebra-common: Add Multi-Arch: same.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.1).
  * Add missing QML runtime dependencies.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Refresh lintian overrides: tag binary-without-manpage renamed to
    no-manual-page.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 08 Jan 2021 00:11:55 +0100

kalgebra (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the libanalitza-dev build dependency to 20.08.0 to build against the
    new version.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 23:32:22 +0200

kalgebra (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Bump dh compat level to 13.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 13 Jun 2020 15:54:56 +0200

kalgebra (4:19.12.1-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS on architectures without qtwebengine5-dev. (Closes: #950565)
  * Bump Standards-Version to 4.5.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 03 Feb 2020 23:09:09 +0100

kalgebra (4:19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update VCS entries to Salsa.

  [ Aurélien COUDERC ]
  * Change debian/watch to point to new KDE release service URL.
  * New upstream release (19.12.1) (Closes: #914300).
  * Update dependencies according to upstream build system:
    - cmake >= 3.5
    - add libkf5coreaddons-dev
  * Bump build dependency to libanalitza-dev to >= 19.12~ required for
    kalgebra mobile.
  * Drop patch cmake-dependencies.diff, merged upstream.
  * debian/control:
    - Move to debhelper-compat build dependency, bump level to 12
  * Borrow minimal upstream signing key from k3b.
  * Bump Standards-Version to 4.4.1:
    - Add Rules-Requires-Root: no to debian/control
  * Refresh debian/copyright.
  * Drop l10n migration rules not needed anymore after 2 stable releases.
  * Drop dbgsym migration rules not needed anymore after 2 stable releases.
  * Drop obsolete breaks / replaces.
  * Fix upstream project URL.
  * Add build hardening flag hardening=+all.
  * Switch from dhmk to dh --with kf5.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 26 Jan 2020 23:03:24 +0100

kalgebra (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Adjust again l10npkgs_firstversion_ok to the fixed version of kde-
    l10n. (Closes: #884015)

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 16:08:19 +0100

kalgebra (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Build a reduced version on architectures without QtWebEngine:
    - limit the qtwebengine5-dev build dependency
    - limit the kalgebra, and kalgebra-common binaries
    - without it, pass -DMOBILE_BACKEND=none to cmake, to build only
      kalgebramobile
    - fix cmake to not error our on -DMOBILE_BACKEND=none, patch backend.diff
    - fix cmake to look for the libraries used also by kalgebramobile; patch
      cmake-dependencies.diff
  * Drop the obsolete kalgebra-common breaks/replaces in kalgebra.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 09:50:49 +0100

kalgebra (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Bump kde-l10n breaks/replaces versions
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 18 Sep 2017 15:06:14 +0200

kalgebra (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:32:15 +0000

kalgebra (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:18:32 +0000

kalgebra (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:20:23 +0000

kalgebra (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:12:08 +0000

kalgebra (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:02:55 +0000

kalgebra (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:47:01 +0000

kalgebra (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:56:32 +0000

kalgebra (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:14:56 +0000

kalgebra (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:24:32 +0000

kalgebra (4:16.08.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:54:48 +0100

kalgebra (4:16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:53:04 +0000

kalgebra (4:16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:38:48 +0000

kalgebra (4:16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:05:35 +0000

kalgebra (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:05:03 +0200

kalgebra (4:16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:47:36 +0000

kalgebra (4:16.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 11:39:17 +0000

kalgebra (4:16.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 16 Jun 2016 11:08:54 +0000

kalgebra (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Add mesa-dev as a build dep
  * Add glu mesa dev build dep

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 11:47:54 +0200

kalgebra (4:15.12.2-1) unstable; urgency=medium

  * New upstream release (15.12.2).
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Feb 2016 08:32:42 +0100

kalgebra (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:34 +0100

kalgebra (4:15.08.3-1) experimental; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:22 +0100

kalgebra (4:15.08.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.08.0).

  [ Jeremy Lainé ]
  * New upstream release (15.04.3).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Sep 2015 18:11:38 +0200

kalgebra (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:06:31 +0100

kalgebra (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:31:34 +0100

kalgebra (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:34:31 +0200

kalgebra (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:44 +0200

kalgebra (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:39:43 -0700

kalgebra (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Feb 2015 13:41:43 +0100

kalgebra (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:43:52 -0800

kalgebra (4:14.12.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Add lintian overrides

  [ Jonathan Riddell ]
  * New upstream release

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 09 Dec 2014 13:18:32 +0100

kalgebra (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Update build-deps for Qt 5 port
  * in debian/rules to pkg-kde version 3
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 18:41:41 +0100

kalgebra (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:37 +0200

kalgebra (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 21:23:25 +0200

kalgebra (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 11:11:11 +0200

kalgebra (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:42:41 +0100

kalgebra (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 May 2014 11:07:09 +0200

kalgebra (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Merge with Debian, no changes

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 20 May 2014 12:19:59 +0000

kalgebra (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:38:10 +0100

kalgebra (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:09:47 +0200

kalgebra (4:4.12.95-0ubuntu1) trusty; urgency=medium

  [ Rohan Garg ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Drop upstream_don-t-require-qtmathml-anymore.diff, applied upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:56:18 +0100

kalgebra (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Cherry pick fb5fd9a83e0e648736d0f7d8c4a99dce6da4a78b as
    upstream_don-t-require-qtmathml-anymore.diff to make kalgebra
    build again

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:36:26 +0000

kalgebra (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:57 +0200

kalgebra (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:29:07 +0100

kalgebra (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Add new build dependencies.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:12 +0100

kalgebra (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:37:39 +0000

kalgebra (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:57:10 +0000

kalgebra (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:26:00 +0000

kalgebra (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:32:17 +0000

kalgebra (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:43:49 +0100

kalgebra (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
  * Build-depend on libqtwebkit-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:27:22 +0100

kalgebra (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:23:50 +0100

kalgebra (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 15:23:53 +0200

kalgebra (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:58:00 +0100

kalgebra (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:05:52 +0100

kalgebra (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:58:07 +0100

kalgebra (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:05:45 +0100

kalgebra (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:49 +0000

kalgebra (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:59:27 +0100

kalgebra (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:46:54 +0100

kalgebra (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:26 +0200

kalgebra (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 14:31:11 +0200

kalgebra (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:36:01 +0100

kalgebra (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, no changes
  * Drop kubuntu_remove_ncurses_requirement.diff now implemented upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:26 +0000

kalgebra (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump stuff to 4.10
  * Update uploaders
  * Update install-files

 -- Sune Vuorela <sune@debian.org>  Sat, 06 Apr 2013 10:41:43 +0000

kalgebra (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:36:42 +0200

kalgebra (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Rewrite copyright file for current copyright information

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:13:22 +0000

kalgebra (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:31:20 +0000

kalgebra (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:57:04 +0000

kalgebra (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:24:30 +0100

kalgebra (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:16:19 +0000

kalgebra (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:36:32 +0000

kalgebra (4:4.9.80-0ubuntu2) raring; urgency=low

  * Set minimum build-depends verion on analitza-dev to 4:4.9.80 as it needs
    the newer version of the library

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 11:38:25 -0500

kalgebra (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Update .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:43:47 +0000

kalgebra (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:22:21 +0100

kalgebra (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:10:50 +0100

kalgebra (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:16:11 +0530

kalgebra (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:00:57 +0100

kalgebra (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:03:33 +0200

kalgebra (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 13:38:31 +0100

kalgebra (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Split analitza out of kalgebra:
    - drop enable_debianabimanager.diff, no longer needed since kalgebra doesn't
      provide any dynamic library now.
    - remove libanalitza4, libanalitzagui4 and kalgebra-dev binary packages.
    - build depend on libanalitza-dev.
    - don't pass -DINSTALL_ANALITZA_HEADERS=TRUE to cmake.
    - don't pass -c0 to dh_shlibdeps.
    - remove override_dh_shlibdeps, no longer needed.
    - remove calgebra from kalgebra-common, now provided by src:analitza.
    - drop libreadline-dev and libncurses-dev, only used by analitza.
  * Bump build dependencies for KDE SC 4.8.4:
    - kde-sc-dev-latest to 4:4.8.4.
    - kdelibs5-dev to 4:4.8.
    - libkdeedu-dev to 4:4.8.
  * Update installed files.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Add watch file.
  * Update copyright file.

  [ Sune Vuorela ]
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Fri, 22 Jun 2012 09:43:31 +0200

kalgebra (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Bump Standards-Version to 3.9.3 (no change needed)
    - Add build-dep on libssl-dev

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Wed, 02 May 2012 10:08:53 +0200

kalgebra (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 21:13:54 +0200

kalgebra (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 19:37:48 +0100

kalgebra (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:25 +0000

kalgebra (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Add build-dep on kdelibs5-experimental-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:23 +0000

kalgebra (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate
    - update kalgebra-common.install

  [ Felix Geyer ]
  * Drop libanalitza4 and libanalitzagui4 from kalgebra-dbg dependencies.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:52:18 +0100

kalgebra (4:4.7.90-0ubuntu3) precise; urgency=low

  * new upstream beta release
  * Remove enable_debianabimanager.diff now in analitza
  * Add analitza-dev build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:54 +0000

kalgebra (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

  [ José Manuel Santamaría Lema ]
  * Confirm symbols files on all architectures.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 10:20:49 +0100

kalgebra (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Remove patches:
   - add_findanalitza.diff, applied upstream.
   - install_variables_model.diff, applied upstream.
  * Confirm symbols files on more architectures with 4.7.2 build logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:52:42 +0100

kalgebra (4:4.7.3-0ubuntu1) precise; urgency=low

  [ Jonathan Riddell ]
  * Merge with debian

  [ Colin Watson ]
  * Add kubuntu_remove_ncurses_requirement.diff remove libncurses
    requirement.  calgebra only uses symbols from libreadline.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:55 +0000

kalgebra (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:03 -0300

kalgebra (4:4.7.2-0r7) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 18 Oct 2011 01:12:28 +0200

kalgebra (4:4.7.3-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream release
    - Move libanalitza and libanalitzagui into seperate packages
    - Add symbol files for libanaliza and libanalitzagui
    - Add enable_debianabimanager.diff to enable the
      Debian ABI Manager for libanalitza and libanalitzagui
    - libanalitza4 and libanalitzagui4 break/replace
      kalgebra-common << 4:4.7.3
    - build with -DINSTALL_ANALITZA_HEADERS=TRUE
    - Add kalgebra-dev with analitza headers, needed by cantor
    - add libncurses-dev to build-deps

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 22:52:33 +0200

kalgebra (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 22:52:33 +0200

kalgebra (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 22:52:37 +0200

kalgebra (4:4.7.1-0ubuntu1) oneiric; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release

  [ Scott Kitterman ]
  * Make the mobile package descriptions not identical to the regular ones
  * Improve kalgebra-dbg long descriptions
  * Fix kalgebra-dbg depends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Sep 2011 09:54:16 -0400

kalgebra (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * Bump breaks/replaces for kalgebramobile to catch natty 4.6.5 packages

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 23:52:02 +0200

kalgebra (4:4.6.90+repack1-0ubuntu1) oneiric; urgency=low

  * New upstream relase candidate
  * Update packaging for split tarball
  * Repack source to include COPYING files

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 08 Jul 2011 20:10:34 +0200
